Announcement

Collapse
No announcement yet.

Need version 9.1 of Enterprise Reader

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Need version 9.1 of Enterprise Reader

    I'm having around 70 Windows XP boxes, on which Reader 9.4 (enterprise version) fails when trying to setup a printer. I've seen that XP is not on the supported operating systems list.

    I am aware that version 6 is recommended for XP, however my users need solid digital signature support. Since one user here reported that he had success using 9.1 on XP, I'd be grateful if you could provide download links for the enterprise (msi) version of the Reader application.

    Thanks in advance!
    Last edited by cosmos; 02-07-2019, 12:16 PM.

  • #2
    cosmos ,If you want to give V9.1 a try on your part,please follow the link below for downloading .msi installer package of Foxit Reader 9.1:
    http://cdn09.foxitsoftware.com/product/reader/desktop/win/9.1/FoxitReader91_enu_Setup.msi

    Comment


    • #3
      Thanks for the immediate reply, much appreciated. I'll try 9.1 and get back to you.

      For the record, from which versions is there robust support for digital signatures?

      Comment


      • #4
        Ok, the program was installed this time, thanks again!

        One more thing: I want to have all certificates stored in the Windows Certificate Store trusted. For a single computer, I'd do that by checking the two options in Preferences -> Signature -> Windows Integration. Can I accomplish the same thing via a GPO and if so how?

        FYI, I've loaded the adm file on my Windows Server 2003 (yeah, they are old in the tooth alright, but that's how it is)...

        Comment

        Working...
        X